    /* Temporary Font Style Start: Please Delete This Section */
    h1,h2,h3,h4,h5,h6,p,a,li,span {
        font-family: "Clarimo UD PE Regular", sans-serif;
        font-weight: 100;
        line-height: 1.4rem;
    }
    /* Temporary Font Style End: Please Delete This Section */
    html {
        scroll-behavior: smooth;
    }
    h1 {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
        font-size:7.2vw;
        font-weight: 500;
        line-height: 8vw;
        letter-spacing: -0.3px;
    }
    h2 {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
        font-size: 5.8vw;
        letter-spacing: -0.2px;
        line-height: 6.3vw;
    }
    h3 {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
        font-size:4vw;
        line-height:5.4vw;
        letter-spacing: -0.1px;;
    }
    h4 {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
        font-size:3vw;
        letter-spacing: -0.08px;
        word-spacing: 0.1px;
        line-height: 3.9vw;
    }
    h5 {
        font-size: 1.1rem;
        letter-spacing: -0.1px;
        line-height: 1.7rem;
    }
    p, li {
        font-size: 1rem;
        font-weight:300;
        letter-spacing: 0px;
        line-height: 1.65rem;
    }
    ul {
        padding-left:20px;
    }
    li {
        margin-bottom:8px;
    }
    .panel.active .panel-content h2 {
        font-size:4.8vw;
        line-height: 5.4vw;
        transition: opacity 0.3s ease 0.2s, transform 0.5s ease 0.2s;
    }        
    .panel-content h2 {
        font-size:2.8vw;
        line-height: 3.8vw;
        transition: opacity 0.5s ease 0.2s, transform 0.5s ease 0.2s;
    }
    a.light {
        color:#FFF;
    }
    a.dark {
        color:#333;
    }
    a.light:hover, a.dark:hover {
        color:#00AD7D!important;
        transition: 0.3s ease;
    }
    .font-bold {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
    }
    .font-medium {
        font-family: "Clarimo UD PE Medium", sans-serif;
    }
    .font-light {
        font-family: "Clarimo UD PE Light", sans-serif;
    }
    .font-highlight {
        background: var(--Gradient, linear-gradient(62deg, #00D6A0 10%, #00FF80 100%));
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .font-highlight-blue {
        background: var(--Gradient, linear-gradient(62deg, #00B0DC 10%, #00FFBF 100%));
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .font-highlight-lime {
        background: var(--Gradient, linear-gradient(62deg, #9CF000 15%, #00FFBF 100%));
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    /* Basic Setup */
    * {
        -moz-box-sizing: border-box; 
        -webkit-box-sizing: border-box; 
        box-sizing: border-box; 
    }
    .content-img {
        width: 100%;
        max-width: 100%;
        object-fit: cover;
        border-radius:8px;
    }
    /* FBAU COLOUR */
    .fujifilm-green {
        color:#00AD7D;
    }
    .silver-green {
        color:#B9C4C1;
    }
    .fujifilm-grey {
        color:#858585;
    }

    @media print, screen and (min-width: 640px) and (max-width: 1023px) {
        h1 {
            font-size:11vw;
            line-height: 12.8vw;
        }
        h2 {
            font-size: 8vw;
            line-height: 9.3vw;
        }
        h3 {
            font-size: 5vw;
            line-height: 6.8vw;
        }
        h4 {
            font-size:4.5vw;
            line-height: 5.8vw;
        }
        h5 {
            font-size: 0.9rem;
            letter-spacing: 0px;
            line-height: 1.7rem;
        }
        p, li {
            font-size: 14.5px;
            line-height: 1.4rem;
        }
        .panel.active .panel-content h2 {
            font-size:7vw;
            line-height: 7.4vw;
            transition: opacity 0.3s ease 0.2s, transform 0.5s ease 0.2s;
        }        
        .panel-content h2 {
            font-size:3.6vw;
            line-height: 4.8vw;
            transition: opacity 0.5s ease 0.2s, transform 0.5s ease 0.2s;
        }
    }
    @media print, screen and (max-width: 639px) {
        h1 {
            font-size:14vw;
            line-height: 16vw;
        }
        h2 {
            font-size: 11vw;
            line-height: 12.9vw;
        }
        h3 {
            font-size: 7.1vw;
            line-height: 9.6vw;
        }
        h4 {
            font-size:6.5vw;
            line-height: 7.8vw;
        }
        h5 {
            font-size: 15px;
            line-height: 1.4rem;
        }
        h6 {
            font-size: 12px;
            line-height: 0.9rem;
        }
        p, li {
            font-size: 14px;
            line-height: 1.4rem;
        }
        .panel.active .panel-content h2 {
            font-size:8.6vw;
            line-height: 8.9vw;
            transition: opacity 0.3s ease 0.2s, transform 0.5s ease 0.2s;
        }        
        .panel-content h2 {
            font-size:4vw;
            line-height: 5vw;
            transition: opacity 0.5s ease 0.2s, transform 0.5s ease 0.2s;
        }
    }

    /* Container size */
    .grid-container {
    padding-right: 0.625rem;
    padding-left: 0.625rem;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto; }
    @media print, screen and (min-width: 40em) {
    .grid-container {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem; } }
    .grid-container.fluid {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto; }
    @media print, screen and (min-width: 40em) {
    .grid-container.fluid {
            padding-right: 0.9375rem;
            padding-left: 0.9375rem; } }
    .grid-container.full {
        padding-right: 0;
        padding-left: 0;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto; }
    .grid-x {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap; }
    .cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    min-height: 0;
    min-width: 0;
    width: 100%; }
    .cell.auto {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 0;
            -ms-flex: 1 1 0px;
                flex: 1 1 0; }
    .cell.shrink {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto; }

    .grid-x > .auto {
    width: auto; }
    .grid-x > .shrink {
    width: auto; }

    @media print, screen and (min-width: 640px) {
        .grid-x > .medium-1 {
        width: 8.33333%; }
        .grid-x > .medium-2 {
        width: 16.66667%; }
        .grid-x > .medium-3 {
        width: 25%; }
        .grid-x > .medium-4 {
        width: 33.33333%; }
        .grid-x > .medium-5 {
        width: 41.66667%; }
        .grid-x > .medium-6 {
        width: 50%; }
        .grid-x > .medium-7 {
        width: 58.33333%; }
        .grid-x > .medium-8 {
        width: 66.66667%; }
        .grid-x > .medium-9 {
        width: 75%; }
        .grid-x > .medium-10 {
        width: 83.33333%; }
        .grid-x > .medium-11 {
        width: 91.66667%; }
        .grid-x > .medium-12 {
        width: 100%; }
        
        .grid-x.fbau-card-container-m-4 {
        column-gap: 2.666%;}
        .grid-x.fbau-card-container-m-4 > .fbau-card {
        width: 22.99%; }
        .grid-x.fbau-card-container-m-3 {
        column-gap: 2.499%;}
        .grid-x.fbau-card-container-m-3 > .fbau-card {
        width: 31.66%; }
        .grid-x.fbau-card-container-m-2 {
        column-gap: 2.499%;}
        .grid-x.fbau-card-container-m-2 > .fbau-card {
        width: 48.7499%; }
        .grid-x.fbau-card-container-m-1 {
        column-gap: 0;}
        .grid-x.fbau-card-container-ms-1 > .fbau-card {
        width: 100%; }
    }
    @media print, screen and (min-width: 1024px) {
        .grid-x > .large-1 {
            width: 8.33333%; }
        .grid-x > .large-2 {
            width: 16.66667%; }
        .grid-x > .large-3 {
            width: 25%; }
        .grid-x > .large-4 {
            width: 33.33333%; }
        .grid-x > .large-5 {
            width: 41.66667%; }
        .grid-x > .large-6 {
            width: 50%; }
        .grid-x > .large-7 {
            width: 58.33333%; }
        .grid-x > .large-8 {
            width: 66.66667%; }
        .grid-x > .large-9 {
            width: 75%; }
        .grid-x > .large-10 {
            width: 83.33333%; }
        .grid-x > .large-11 {
            width: 91.66667%; }
        .grid-x > .large-12 {
            width: 100%; }
        .grid-x > .large-section-5 {
            width: 19.9999%; }

        .grid-x.fbau-card-container-l-4 {
        column-gap: 2.666%;}
        .grid-x.fbau-card-container-l-4 > .fbau-card {
        width: 22.99%; }
        .grid-x.fbau-card-container-l-3 {
        column-gap: 2.499%;}
        .grid-x.fbau-card-container-l-3 > .fbau-card {
        width: 31.66%; }
        .grid-x.fbau-card-container-l-2 {
        column-gap: 2.499%;}
        .grid-x.fbau-card-container-l-2 > .fbau-card {
        width: 48.7499%; }
        .grid-x.fbau-card-container-l-1 {
        column-gap: 0;}
        .grid-x.fbau-card-container-l-1 > .fbau-card {
        width: 100%; }
    }
    @media print, screen and (max-width: 639px) {
        .grid-x > .small-1 {
        width: 8.33333%; }
        .grid-x > .small-2 {
        width: 16.66667%; }
        .grid-x > .small-3 {
        width: 25%; }
        .grid-x > .small-4 {
        width: 33.33333%; }
        .grid-x > .small-5 {
        width: 41.66667%; }
        .grid-x > .small-6 {
        width: 50%; }
        .grid-x > .small-7 {
        width: 58.33333%; }
        .grid-x > .small-8 {
        width: 66.66667%; }
        .grid-x > .small-9 {
        width: 75%; }
        .grid-x > .small-10 {
        width: 83.33333%; }
        .grid-x > .small-11 {
        width: 91.66667%; }
        .grid-x > .small-12 {
        width: 100%; }

        .grid-x.fbau-card-container-s-4 {
        column-gap: 2.666%;}
        .grid-x.fbau-card-container-s-4 > .fbau-card {
        width: 22.99%; }
        .grid-x.fbau-card-container-s-3 {
        column-gap: 2.499%;}
        .grid-x.fbau-card-container-s-3 > .fbau-card {
        width: 31.66%; }
        .grid-x.fbau-card-container-s-2 {
        column-gap: 2.499%;}
        .grid-x.fbau-card-container-s-2 > .fbau-card {
        width: 48.7499%; }
        .grid-x.fbau-card-container-s-1 {
        column-gap: 0;}
        .grid-x.fbau-card-container-s-1 > .fbau-card {
        width: 100%; }
    }

    /* Margin & Padding */
    .align-left {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .align-right {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    .align-center {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; 
        text-align: center;
    }
    .v-center {
        display: flex;
        align-items:center;
    }
    .padding-0 {
        padding: 0px!important;
    }
    .padding-1 {
        padding: 5px;
    }
    .padding-2 {
        padding: 25px;
    }
    .padding-3 {
        padding: 50px;
    }
    .padding-4 {
        padding: 75px;
    }
    .padding-5 {
        padding: 100px;
    }
    .padding-6 {
        padding: 125px;
    }
    .padding-7 {
        padding: 150px;
    }
    .padding-t-0 {
        padding-top: 0px!important;
    }
    .padding-t-1 {
        padding-top: 5px;
    }
    .padding-t-2 {
        padding-top: 25px;
    }
    .padding-t-3 {
        padding-top: 50px;
    }
    .padding-t-4 {
        padding-top: 75px;
    }
    .padding-t-5 {
        padding-top: 100px;
    }
    .padding-t-6 {
        padding-top: 125px;
    }
    .padding-t-7 {
        padding-top: 150px;
    }
    .padding-r-0 {
        padding-right: 0px;
    }
    .padding-r-1 {
        padding-right: 5px;
    }
    .padding-r-2 {
        padding-right: 25px;
    }
    .padding-r-3 {
        padding-right: 50px;
    }
    .padding-r-4 {
        padding-right: 75px;
    }
    .padding-r-5 {
        padding-right: 100px;
    }
    .padding-r-6 {
        padding-right: 125px;
    }
    .padding-r-7 {
        padding-right: 150px;
    }
    .padding-b-0 {
        padding-bottom: 0px!important;
    }
    .padding-b-1 {
        padding-bottom: 5px!important;
    }
    .padding-b-2 {
        padding-bottom: 25px!important;
    }
    .padding-b-3 {
        padding-bottom: 50px;
    }
    .padding-b-4 {
        padding-bottom: 75px;
    }
    .padding-b-5 {
        padding-bottom: 100px;
    }
    .padding-b-6 {
        padding-bottom: 125px;
    }
    .padding-b-7 {
        padding-bottom: 150px;
    }
    .padding-l-0 {
        padding-left: 0px;
    }
    .padding-l-1 {
        padding-left: 5px;
    }
    .padding-l-2 {
        padding-left: 25px;
    }
    .padding-l-3 {
        padding-left: 50px;
    }
    .padding-l-4 {
        padding-left: 75px;
    }
    .padding-l-5 {
        padding-left: 100px;
    }
    .padding-l-6 {
        padding-left: 125px;
    }
    .padding-l-7 {
        padding-left: 150px;
    }
    .margin-0 {
        margin: 0px!important;
    }
    .margin-1 {
        margin: 5px;
    }
    .margin-2 {
        margin: 25px;
    }
    .margin-3 {
        margin: 50px;
    }
    .margin-4 {
        margin: 75px;
    }
    .margin-5 {
        margin: 100px;
    }
    .margin-6 {
        margin: 125px;
    }
    .margin-7 {
        margin: 150px;
    }
    .margin-t-0 {
        margin-top: 0px;
    }
    .margin-t-1 {
        margin-top: 5px;
    }
    .margin-t-2 {
        margin-top: 25px;
    }
    .margin-t-3 {
        margin-top: 50px;
    }
    .margin-t-4 {
        margin-top: 75px;
    }
    .margin-t-5 {
        margin-top: 100px;
    }
    .margin-t-6 {
        margin-top: 125px;
    }
    .margin-t-7 {
        margin-top: 150px;
    }
    .margin-r-0 {
        margin-right: 0px;
    }
    .margin-r-1 {
        margin-right: 5px;
    }
    .margin-r-2 {
        margin-right: 25px;
    }
    .margin-r-3 {
        margin-right: 50px;
    }
    .margin-r-4 {
        margin-right: 75px;
    }
    .margin-r-5 {
        margin-right: 100px;
    }
    .margin-r-6 {
        margin-right: 125px;
    }
    .margin-r-7 {
        margin-right: 150px;
    }
    .margin-b-0 {
        margin-bottom: 0px;
    }
    .margin-b-1 {
        margin-bottom: 5px;
    }
    .margin-b-2 {
        margin-bottom: 25px;
    }
    .margin-b-3 {
        margin-bottom: 50px;
    }
    .margin-b-4 {
        margin-bottom: 75px;
    }
    .margin-b-5 {
        margin-bottom: 100px;
    }
    .margin-b-6 {
        margin-bottom: 125px;
    }
    .margin-b-7 {
        margin-bottom: 150px;
    }
    .margin-l-0 {
        margin-left: 0px;
    }
    .margin-l-1 {
        margin-left: 5px;
    }
    .margin-l-2 {
        margin-left: 25px;
    }
    .margin-l-3 {
        margin-left: 50px;
    }
    .margin-l-4 {
        margin-left: 75px;
    }
    .margin-l-5 {
        margin-left: 100px;
    }
    .margin-l-6 {
        margin-left: 125px;
    }
    .margin-l-7 {
        margin-left: 150px;
    }
    @media print, screen and (min-width: 640px) and (max-width: 1023px) {
        .tablet-padding-0 {
            padding:0;
        }
        .tablet-padding-l-r {
            padding-left:10px!important;
            padding-right:10px!important;
        }
        .tablet-margin-0 {
            margin:0;
        }
        .table-display-none {
            display: none;
        }
        .mobile-display-switch {
            display: none!important;
        }
        .tablet-flex-reverse {
            flex-flow: column-reverse;
        }
    }
    @media print, screen and (min-width: 1024px) {
        .desktop-padding-0 {
            padding:0;
        }
        .desktop-margin-0 {
            margin:0;
        }
        .mobile-display-switch {
            display: none!important;
        }
    }
    @media print, screen and (max-width: 639px) {
        .mobile-padding-0 {
            padding:0;
        }
        .mobile-padding-l-r {
            padding-left:10px!important;
            padding-right:10px!important;
        }
        .mobile-margin-0 {
            margin:0;
        }
        .mobile-margin-b-2 {
            margin-bottom: 50px;
        }
        .mobile-display-none {
            display: none;
        }
        .mobile-display-switch {
            display: block!important;
        }
        .mobile-flex-reverse {
            flex-flow: column-reverse;
        }
    }

/* SCROLL TO FADE IN START */
    .scrub-section {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        overflow: visible; /* Prevents horizontal scrollbars when text is massive */
        background: white;
    }

    .scrub-text {
        text-align: center;
        margin: 0;

        /* CRITICAL: No transition property here! JavaScript is handling the frames. */
        will-change: transform, opacity;
        transform-origin: center center;
    }
/* SCROLL TO FADE IN END */

/*VIDEO START*/
    #hero-section {
        /* position: fixed; */
    }
    .hero-full-width-wrapper {
        display: flex;
        justify-content: center;
        position:relative;
        width:100vw;
        /* height: 90vh; */
        min-height: 700px;
        overflow: hidden;
    }
    .hero-full-width-inner-wrapper {
        width:100vw;
        max-width: 2000px;
        height: 90vh;
        min-height: 700px;
        overflow: hidden;
    }
    .full-width-content {
        height:100%;
        align-items:center;
    }
    .hero-video-wrapper {
        min-width: 100%;
        min-height:95vh;
        /* position: absolute; */
        position: fixed;
        z-index: -2;
    }
    .hero-video-wrapper video {
        min-width: 100%;
        /* height:90.5vh; */
        min-height:95vh;
        background-color: #333; /* A solid color fallback just in case the image also fails */
        background: transparent url('/fb-sp/fbau/en/sp/more-than-you-think/img/hero.jpg') no-repeat;
        background-size: cover;
        background-position: right;
    }
    .full-width-wrapper {
        width:100vw;
        max-width: 2000px;
        overflow: hidden;
    }

    /* Page Navigator Start */
    main:before {
        content:'';
        position:fixed;
        top:8px;
        right:8px;
        width:375px;
        height:54.2px;
        border-radius:60px;
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
        z-index:9;
    }
    #page-nav {
        position:fixed;
        opacity:0.9;
        top: 8px;
        right:8px;
        /* left:50%; */
        /* transform: translateX(-50%); */
        z-index: 10;
        background-color: rgb(254, 254, 254, 0.6);
        border: solid 1px #E6F4F0;
        border-radius: 60px;
        box-shadow: 0px 5px 25px -6px rgba(0,0,0,0.2);
        -webkit-box-shadow: 0px 5px 25px -6px rgba(0,0,0,0.2);
        -moz-box-box-shadow: 0px 5px 25px -6px rgba(0,0,0,0.2);
        width:375px;
        padding: 10px 10px;
    }
    .page-nav-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circle-icon-btn {
        width:35px;
        height:35px;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        border-radius: 30px;
        background-color: #FFFFFF;
        border: solid 1px #EBEBEB;
        box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.15);
        -webkit-box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.15);
        -moz-box-box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.15);
        margin-left:3px;
        margin-right:3px;
        text-decoration: none;
        position: relative;
    }
    .circle-icon-btn p, .round-txt-btn p {
        text-decoration: none;
        font-size: 14px;
        font-weight:700;
        color:#5C5C5C;
        margin-top:0;
        margin-bottom:0;
        padding-left:0;
        padding-right:0;
        letter-spacing: 0.3px;
    }
    .round-txt-btn {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        border-radius: 20px;
        background-color: #FFFFFF;
        border: solid 1px #EBEBEB;
        box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.15);
        -webkit-box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.15);
        -moz-box-box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.15);
        margin-left:3px;
        margin-right:3px;
        text-decoration: none;
        padding: 4px 12px 3px 12px;
    }
    .circle-icon-btn:hover, .round-txt-btn:hover {
        box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.45);
        -webkit-box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.45);
        -moz-box-box-shadow: 0px 4px 10px -5px rgba(0,0,0,0.45);
        background-color: #01916D;
        border: solid 1px #c2dea5;
        transition: 0.3s ease;
    } 
    .circle-icon-btn:hover p, .round-txt-btn:hover p {
        color: #FFFFFF;
        transition: 0.3s ease;
    } 
    .circle-icon-btn:hover .page-nav-tip-txt {
        color:#a2a2a2;
        transition: 0.3s ease;
        display: block;
    } 
    .page-nav-tip-txt {
        position: absolute;
        left:0;
        top:-30px;
        border-radius: 5px;
        background-color: rgba(255,255,255,0.95);
        border: solid 1px #EBEBEB;
        box-shadow: 0px 4px 20px -5px rgba(0,0,0,0.20);
        -webkit-box-shadow: 0px 4px 20px -5px rgba(0,0,0,0.20);
        -moz-box-box-shadow: 0px 4px 20px -5px rgba(0,0,0,0.20);
        text-decoration: none;
        padding: 4px 12px 3px 12px;
        font-size:12px;
        line-height: 15px;
        font-weight:400;
        color:#a2a2a2;
        width:max-content;
        display: none;
    }
    .nav-text {
        font-size:13px;
        font-weight:700;
        color:#858585;
        margin-top:0;
        margin-bottom:0;
        padding-left:0;
        padding-right:0;
    }
    .page-nav-wrapper > .round-txt-btn {
        margin-left:20px;
    }
    .page-nav-wrapper > .round-txt-btn ~ .round-txt-btn {
        margin-left:5px;
    }
    @media (max-width: 850px) {
        main:before {
            top:unset;
            right:unset;
            bottom: 8px;
            left:50%;
            transform: translateX(-50%);
            transition: 1s ease;
        }
        #page-nav {
            top:unset;
            right:unset;
            bottom: 8px;
            left:50%;
            transform: translateX(-50%);
            transition: 1s ease;
        }
    }
    /* Page Navigator END*/



/* Add this to handle the spacing between your buttons */
    .hero-controls {
        margin-top: 20px;
        display: flex;
        gap: 15px; /* Creates space between the buttons */
        justify-content: center; /* Centers the buttons horizontally */

        position: relative;
        width: 100%;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;

        /* ADD THIS: The CSS fallback background */
        background-color: #333; /* A solid color fallback just in case the image also fails */
        background-image: url('/fb-sp/fbau/en/sp/more-than-you-think/img/hero.jpg');
        background-size: cover;
        background-position: center;
    }

    /* Updated selector to target both buttons inside the controls container */
    .hero-controls button {
        padding: 10px 20px;
        font-size: 1rem;
        cursor: pointer;
        background: rgba(0, 0, 0, 0.4); /* Slight dark background for readability */
        color: white;
        border: 2px solid white;
        border-radius: 5px;
        transition: 0.3s ease;
    }

    .hero-controls button:hover {
        background: white;
        color: black;
    }
    .hero-content-wrapper {
        opacity:0.8;
    }
    .hero-overlay {
        width: 100%;
        height: 100%;
        /* background-color: rgba(0, 0, 0, 0.5); */
        background: linear-gradient(70deg, rgba(0, 0, 0, 0.55) 30%, rgba(0, 0, 0, 0.15) 85%);
        position: absolute;
        border-radius: 4px;
        z-index: -1;
    }
/*VIDEO END*/

    @keyframes btn-dance {
        0%{background-position:0% 100%};
        50%{background-position:100% 50%};
        100%{background-position:0% 100%};
    }
    .fbau-custom-btn-s2 {
        min-width: 200px;
        padding: 12px 50px 12px 50px;
        background: linear-gradient(35deg, rgba(0, 255, 191, 0.841) 0%, rgba(159, 255, 180, 0.834) 40%, rgba(0, 220, 124, 0.49) 70%);
        color: #FFF;
        border-radius: 5px;
        font-weight: 500;
        text-decoration: none!important;
        background-size: 200% 200%;
        position: relative;
        overflow: hidden;
        border: solid 1px rgba(141, 242, 255, 0.2);
        box-shadow: 10px 15px 20px -8px rgba(20, 110, 130, 0.5);
        -webkit-box-shadow: 10px 15px 20px -8px rgba(20, 110, 130, 0.5);
    }
    .fbau-custom-btn-s2.btn-small {
        min-width: 100px;
        padding: 3px 10px 4px 10px;
        border-radius: 25px;
    }
    .fbau-custom-btn-s2 > span.btn-glow {
        background: linear-gradient(180deg, rgba(0, 172, 117, 0.796) 0%, rgba(0, 33, 220, 0.768) 50.3%);
        filter: blur(14.800000190734863px);
        width: 80%;
        height: 50%;
        position: absolute;
        bottom: -30%;
        left: 10%;
        border-radius: 50%;
        z-index: 0;
    }
    .fbau-custom-btn-s2 > span.base-layer {
        background: linear-gradient(0deg, rgba(0, 32, 5, 0.60) 0%, rgb(0, 255, 221) 100%);
        filter: blur(14.800000190734863px);
        width: 100%;
        height: 100%;
        position: absolute;
        left:0;
        top:0;
        z-index: 0;
    }
    .fbau-custom-btn-s2 > span.btn-text {
        font-weight: 500;
        text-decoration: none;
        position:relative;
        z-index: 1;
    }
    .fbau-custom-btn-s2:hover {
        transition: 0.3s ease;
        animation: btn-dance 3s ease;
    }
    .fbau-custom-btn-s2:hover > span.btn-text {
        letter-spacing: 0.4px;
        transition: 0.3s ease;
    }
    .fbau-custom-btn-s2:hover > span.btn-glow {
        background: rgba(21, 255, 134, 0.9);
        width:100%;
        height:60%;
        bottom: -15%;
        left:0%;
        filter: blur(25px);
        transition: 1s ease;
    }
    .fbau-text-btn {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
        font-weight:600;
        letter-spacing: 0.1px;
        word-spacing: 2px;
        text-decoration: underline!important;
    }
    .light, .section a.light {
        color:#FFF!important;
    }
    .dark, .section a.dark {
        color:#000!important;
    }
    .fbau-text-btn:hover, .fbau-text-btn.light:hover {
        transition: 0.3s ease;
        color:#000!important;
    }
    .fbau-text-btn.dark:hover {
        transition: 0.3s ease;
        color:#FFF!important;
    }
    .fbau-text-btn.hover-green:hover {
        transition: 0.3s ease;
        color:#01916D!important;
    }


    @media print, screen and (min-width: 640px) and (max-width: 1023px) {
        .tablet-min-height {
            min-height:450px;
        }
    }
    @media print, screen and (min-width: 1024px) {
        .desktop-min-height {
            min-height:500px;
        }
    }
    @media print, screen and (max-width: 639px) {
        .mobile-min-height {
            min-height:450px;
        }
    }


    /* JS Sliding Tab Start */
    .tabs-component {
        margin-top: -40px;
        position: relative;
    }
    .tabs-component .t-tabs {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 15px;
        position: relative;
        padding:0;
        background-color: #EBEBEB;
        border-radius: 60px;
    }
    .tabs-component .t-tabs .slider {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 100%;
        width: 25%;
        border-radius: 60px;
        padding:6px;
        z-index: 0;
        transition: all 0.3s linear;
    }
    .tabs-component .t-tabs .slider .slider-inner {
        height: 100%;
        width: 100%;
        background: #FEFEFE;
        border:solid 1px #E8EEEC;
        box-shadow: 0 5px 21px -6px rgba(0, 0, 0, 0.3);
        border-radius: 60px;
    }
    .tabs-component .t-tabs .t-tab {
        width: 25%;
        height: 100%;
        display: block;
        text-align: center;
        cursor: pointer;
        padding: 12px 35px 10px 35px;
        border-radius: 9px;
        font-size: 16px;
        z-index: 1;
        position: relative;
        color: #7c828d;
        transition: all 0.3s linear;
    }
    .tabs-component .t-tabs .t-tab:hover {
        color: #01916D;
    }
    .tabs-component .t-tabs .t-tab .t-tab-option, .tabs-component .t-tabs .t-tab .title {
        font-size:0.9rem;
        line-height:1.3rem;
    }
    .tabs-component .t-tabs .t-tab .title {
        font-family: "Clarimo UD PE Medium", sans-serif;
    }
    .tabs-component .t-tabs .t-tab.t-active .title {
        font-family: "Clarimo UD PE DemiBold", sans-serif;
        color: #01916D;
    }
    .t-panel.t-show .video-wrapper {
        display:flex;
        flex-wrap: wrap;
        width:100%;
        border-radius: 15px;
        overflow: hidden;
    }
    .t-panel.t-show video {
        width:100%;
        aspect-ratio: 16/9;
        object-fit: unset;
    }
    .tabs-component .t-tabs .t-tab:nth-of-type(1).t-active ~ .slider {
        left: 0;
    }
    .tabs-component .t-tabs .t-tab:nth-of-type(2).t-active ~ .slider {
        left: 25%;
    }
    .tabs-component .t-tabs .t-tab:nth-of-type(3).t-active ~ .slider {
        left: 50%;
    }
    .tabs-component .t-tabs .t-tab:nth-of-type(4).t-active ~ .slider {
        left: 75%;
    }
    @media print, screen and (min-width: 640px) and (max-width: 1023px) {
        .tabs-component .t-tabs .t-tab .title {
            font-size:0.9rem;
            line-height: 0.8rem!important;
        }
    }
    @media print, screen and (max-width: 639px) {
        .tabs-component .t-tabs .t-tab .title {
            font-size:0.9rem;
            line-height: 0.8rem!important;
        }
    }
    .tabs-component .t-panels .t-panel {
        display: none;
        height: 100%;
        padding: 15px 0px;
    }
    .tabs-component .t-panels .t-panel .content-title {
        font-size: 20px;
        font-weight: 900;
        margin-bottom: 16px;
        color: #292d34;
    }
    @media (max-width: 575.9px) {
        .tabs-component .t-panels .t-panel .content-title {
            font-size: 16px;
            margin-bottom: 12px;
        }
    }
    .tabs-component .t-panels .t-panel .content-paragraph {
        font-size: 16px;
        font-weight: 400;
    }
    @media (max-width: 575.9px) {
        .tabs-component .t-panels .t-panel .content-paragraph {
            font-size: 14px;
        }
    }
    @media (max-width: 850px) {
        .tabs-component .t-tabs {
            flex-wrap: wrap;
            background-color: unset;
        }
        .tabs-component .t-tabs .t-tab {
            width:100%;
            border: solid 1px #00AD7D;
            border-radius: 100px;
            height:auto;
            padding-top: 8px;
            padding-bottom: 9px;
        }
        .tabs-component .t-tabs .t-tab.t-active {
            background: var(--Gradient, linear-gradient(75deg, #00D6A0 30%, #00FF80 100%));
            border:solid 1px rgba(141, 242, 255, 0.2);
            transition: 0.3s ease;
        }
        .tabs-component .t-tabs .t-tab .title {
            color:#B9C4C1;
        }
        .tabs-component .t-tabs .t-tab.t-active .title {
            color:#FFF;
        }
        .tabs-component .t-tabs .slider {
            display: none;
        }
    }
    .tabs-component .t-panels .t-panel.t-show {
        display: block;
    }
    .tabs-component .t-panels .t-panel.t-show .content-img {
        animation: toLeft 0.5s ease-out 0s both;
    }
    .tabs-component .t-panels .t-panel.t-show .content-title {
        animation: toLeft 0.5s ease-out 0.075s both;
    }
    .tabs-component .t-panels .t-panel.t-show .content-paragraph {
        animation: toLeft 0.5s ease-out 0.15s both;
    }

    @keyframes toLeft {
        from {
            transform: translateX(100px);
            opacity: 0;
        }
        to {
            transform: translateX(0px);
            opacity: 1;
        }
    }
    /* JS Sliding Tab End */

    /* DOUBLE INTERACTIVE COLUMN START */
        /* Container holds the panels side-by-side */
        .accordion-container {
            display: flex;
            width: 100%;
            min-height: 600px;
            height:80vh;
            overflow: hidden;
            gap: 0px; /* Optional: adds a small gap between panels */
        }

        /* Base style for all panels */
        .panel {
            flex: 1; /* All panels start at equal width */
            background:#F1F8F6;
            position: relative;
            /* cursor: pointer; */
            display: flex;
            align-items:center; /* Pushes content to the bottom */
            padding: 30px;
            /* THIS is the magic: smooth animation when flex changes */
            transition: flex 0.4s cubic-bezier(0.25, 1, 0.5, 1), background-color 0.3s ease;
            overflow: hidden;
        }
        .accordion-circle-one {
            opacity:1;
            width:30vw;
            height:30vw;
            border-radius:300px;
            background:rgba(155,253,234,0.8);
            position:absolute;
            top: -15vw;
            left: -15vw;
            filter: blur(60px);
            z-index: 0;
            transition: 0.3s ease;
        }
        .accordion-circle-two {
            opacity:1;
            width:50vw;
            height:50vw;
            border-radius:600px;
            background:rgba(182,255,208,1);
            position:absolute;
            bottom: -30vw;
            right: -30vw;
            filter: blur(200px);
            z-index: 0;
            transition: 0.3s ease;
        }
        .accordion-circle-three {
            opacity:0;
            width:60vw;
            height:60vw;
            border-radius:600px;
            background:#00E576;
            position:absolute;
            top: -20vw;
            right: -20vw;
            filter: blur(200px);
            z-index: 0;
            transition: 0.3s ease;
        }
        /* Hover styling */
        .panel:hover {
            background-color: #e0e0e0; 
        }

        /* Style for the text inside */
        .panel-content {
            z-index: 1;
        }
        .panel-content .p-title {
            background: var(--Gradient, linear-gradient(62deg, #01916D 11.6%, #01D8A2 100%));
            background-clip: text;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
        }
        .panel-content .p-content {
            display:none;
            transform: translateY(15px);
            /* The text fades out quickly when the panel shrinks */
            transition: opacity 0.3s ease, transform 0.3s ease;
            margin-top: 10px;
        }
        .panel-content .p-content li {
            margin-bottom: 0!important;
        }

        /* --- THE ACTIVE STATE (Triggered by JavaScript) --- */

        .panel.active {
            flex: 2.5; /* Expands to take up 3x the space */
            background-color: #ffffff;
            background: linear-gradient(62deg, #01916D 10%, #01D8A2 100%);
        }
        .panel.active .p-title {
            background: var(--Gradient, linear-gradient(62deg, #FFFFFF 11.6%, #FFFFFF 100%));
            background-clip: text;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            color:#FFF;
            transition: 0.3s ease;
        }
        .panel.active .accordion-circle-one {
            width:35vw;
            height:35vw;
            opacity:0;
            transition: 0.2s ease;
        }
        .panel.active .accordion-circle-two {
            width:55vw;
            height:55vw;
            opacity:0;
            transition: 0.2s ease;
        }
        .panel.active .accordion-circle-three {
            opacity:1;
            transition: 0.6s ease;
        }

        /* Animate the text IN when the panel is active */
        .panel.active .panel-content .p-content {
            display:inherit;
            transform: translateY(0);
            /* Delay the text fade-in slightly so the panel expands first */
            transition: opacity 0.3s ease 0.2s, transform 0.5s ease 0.2s;
        }
        /* DOUBLE INTERACTIVE COLUMN END */

        /* FBAU CARD START */
        .fbau-card {
            border: solid 1px #ccc;
            border-radius: 20px;
            box-shadow: 2px 3px 8px -3px rgba(83, 114, 113, 0.5);
            -webkit-box-shadow: 2px 3px 8px -3px rgba(83, 114, 113, 0.5);
        }
        .fbau-card:hover {
            border: solid 1px #c1ffe9;
            box-shadow: 4px 9px 11px -4px rgba(165, 223, 221, 0.5);
            -webkit-box-shadow: 4px 9px 11px -4px rgba(165, 223, 221, 0.5);
            transition: 0.4s ease;
        }
        .fbau-card .card-text {
            font-size:15px;
            line-height:1.45rem;
        }
        /* FBAU CARD END */